#include <definitions>
BEGIN_SOUND
/* Format: 
 * "event_name" "audio_file" 
 */
  "SOUND_STARTUP"          "sound/samples/startup.wav"
  "SOUND_WINDOW_CLOSE"     "sound/samples/close.wav"
  "SOUND_WINDOW_STICK"     "sound/samples/stick.wav"
  "SOUND_WINDOW_UNSTICK"   "sound/samples/unstick.wav"
  "SOUND_WINDOW_SLIDE"     "sound/samples/slide.wav"
  "SOUND_DEICONIFY"        "sound/samples/deiconify.wav"
  "SOUND_ICONIFY"          "sound/samples/iconify.wav"
  "SOUND_UNSHADE"          "sound/samples/unshade.wav"
  "SOUND_SHADE"            "sound/samples/shade.wav"
END_SOUND
